.for_tax_calculation {
    border-top: 1px solid #e8e8e8;
    padding   : 12px 0;
}

.for_tax_calculation input[type="radio"] {
    opacity : 0;
    height  : 0;
    width   : 0;
    display : block;
    position: relative;
    float   : left;
}

.for_tax_calculation label {
    position      : relative;
    margin-left   : 45px;
    vertical-align: middle;
    line-height   : 32px;
    cursor        : pointer;
}

.for_tax_calculation label:before {
    display         : block;
    width           : 26px;
    height          : 26px;
    background-color: #fff;
    border          : 1px solid #d9d9d9;
    content         : '';
    border-radius   : 100%;
    position        : absolute;
    top             : -5px;
    left            : -35px;
}

.for_tax_calculation>p input[type="radio"]:checked~label:after {
    display         : block;
    width           : 26px;
    height          : 26px;
    background-color: #4496f6;
    content         : '';
    border-radius   : 100%;
    top             : -5px;
    left            : -35px;
    position        : absolute;
    transform       : scale(.6);
}

.for_tax_calculation>p input[type="radio"]:checked~label:before {
    border-color: #4496f6;
}